Subject: [Wish] Hello + first WHIP changes!

From: Matt Ward <[email-masked]>
Date: Fri, 10 Sep 2021 15:59:33 -0700

Hey WISH WG,

I've learned of your efforts to try and standardize a WebRTC-HTTP ingestion
protocol and I'd love to get involved. To that end, I have some mostly
minor edits to the spec that I'd like to propose as well as a small
adjustment to the abstract.

- Minor edits -
https://github.com/wish-wg/webrtc-http-ingest-protocol/pull/14
- Rewrite part of the abstract -
https://github.com/wish-wg/webrtc-http-ingest-protocol/pull/15

Let me know if I'm doing it wrong or how else I can help the efforts here!
-- Matt Ward